I cannot install the app

Jan 14, 2014 at 2:42 PM
Hi,
I am having issues installing this app using the click once deployment. The issue I am getting is:

"Unable to install or run the application. The application requires that assembly Microsoft.TeamFoundation.VersionControl.Client Version 11.0.0.0 be installed in the GAC."

Any ideas?

Thanks
Coordinator
Jan 14, 2014 at 7:07 PM
It's not built to depend on Visual Studio 2013. At the moment Visual Studio 2012 is required to be installed.

Matthew Rowan